body {
	font-family:'Gothic A1',sans-serif;
	background-image:url(/images/bg.png);
	background-size:cover;
	font-weight:300;
	font-style:normal;
}

.search-sticky{
	margin-bottom: 30px;
	max-height: calc(100vh - 250px);
  overflow-y: scroll;
	width: 310px;
	max-width: 96%;
	z-index: 10;
}

.top{
	cursor: pointer;
  position: fixed;
  bottom: 15px;
  right: 15px;
	font-size: 1rem;
  z-index: 9999;
	color: #8fa6b5;
  background-color: #FFF;
  width: 30px;
  height: 30px;
  text-align: center;
  padding-top: 4px;
  -moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	box-shadow: 0px 1px 7px 0px rgba(0,0,0,0.4);
}

article a{
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

#posts article.item .btn-primary{
	padding: 10px 12px;
}

.topmenusearch .btn-outline-secondary,
.wssearchform .btn-outline-secondary{
	color: #FFF;
	border-color: #FFF;
}

.wssearchform .btn-outline-secondary:not(:disabled):not(.disabled):active,
.wssearchform .btn-outline-secondary:hover{
	color: #fff;
	background-color: #383F84;
	border-color: #383F84;
}

.topmenusearch .btn-outline-secondary:not(:disabled):not(.disabled):active,
.topmenusearch .btn-outline-secondary:hover{
	color: #fff;
	background-color: #003e6a;
	border-color: #003e6a;
}

/* Bootstrap Overrides */

.container {
	max-width:1400px;
}

a{
	color:#6750A1;
}

.btn-primary {
	background-color:#003d69;
	color:#fff!important;
	border:none;
	border-radius:0;
}
.btn-primary:hover {
	background-color: #6750a1;
}

.text-primary {
	color:#003d69!important;
}
.breadcrumb {
	background-color:transparent;
	border-radius:0;
	margin-bottom:0;
	padding:18px;
}


.list-unstyled ul li {
	list-style-type:none;
}

.bg-dark {
	background-color:#564e8a!important;
}
.bg-blue {background-color: #003d69; }

/* Custom styles */

header,footer {
	background-image:linear-gradient(to right,#003e6a,#18427a,#348,#4f4393,#6c409a);
}

footer {
	-webkit-clip-path:polygon(0 0,100% 20%,100% 100%,0% 100%);
	clip-path:polygon(0 0,100% 20%,100% 100%,0% 100%);
	font-size:80%;
}

footer a:link {
	text-decoration:none;
}

footer a:link,footer a:hover,footer a:visited {
	color:#fff;
	font-weight:400;
}

ul.footer-links {
	font-size:.75rem;
}
.footer-notice p {
	font-size:.8rem;
}

.link-list li a {
	text-decoration:none;
	background:transparent!important;
}



.primary-graphic {
	-webkit-clip-path:polygon(25% 0%,100% 0%,75% 100%,0% 100%);
	clip-path:polygon(25% 0%,100% 0%,75% 100%,0% 100%);
	background-size:cover;
	min-height:280px;
	background-position:center top;
}


a.ct-btn-scroll {
	color:#fff;
	z-index:999999;
}
.tile-title {
	font-size:1rem;
	text-transform:uppercase;
	min-height:3rem;
	margin-bottom:1rem;
	font-weight:600;
	letter-spacing:1px;
}



.bg-graphic {
	background-image:url(/images/bg-graphic.png);
	background-size:contain;
	background-repeat:no-repeat;
	background-position:right center;
}


.bg-caption {
	position:absolute;
	bottom:0;
	right:0;
	left:0;
	color:#fff;
	padding:3rem;
	opacity:.8;
	width:100%;
	background:linear-gradient(to right,#003e6a,#18427a,#348,#4f4393,#6c409a);
	-webkit-clip-path:polygon(0 0,100% 20%,100% 100%,0% 100%);
	clip-path:polygon(0 0,100% 20%,100% 100%,0% 100%);
}

.bg-caption h3 span {
	border-top:solid 1px #fff;
	margin-top:2rem;
	line-height:4.5rem;
	padding-top:.75rem;
	text-transform:uppercase;
	opacity:.5;
}

.trapezoid {
	border-bottom:50px solid #555;
	border-left:25px solid transparent;
	border-right:25px solid transparent;
	height:0;
	width:100%;
}

.bg-media {
	background:linear-gradient(to right,#003e6a,#18427a,#348,#4f4393,#6c409a);
}

.parallelogram {
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
	width:98%;
	height:100%;
	border:none;
	color:#fff;
	line-height:3;
	-o-text-overflow:clip;
	text-overflow:clip;
	background:linear-gradient(to right,#003e6a,#18427a,#348,#4f4393,#6c409a);
	-webkit-transition:all 200ms cubic-bezier(0.42,0,0.58,1) 10ms,all 201ms cubic-bezier(0.42,0,0.58,1) 10ms;
	-moz-transition:all 200ms cubic-bezier(0.42,0,0.58,1) 10ms,all 201ms cubic-bezier(0.42,0,0.58,1) 10ms;
	-o-transition:all 200ms cubic-bezier(0.42,0,0.58,1) 10ms,all 201ms cubic-bezier(0.42,0,0.58,1) 10ms;
	transition:all 200ms cubic-bezier(0.42,0,0.58,1) 10ms,all 201ms cubic-bezier(0.42,0,0.58,1) 10ms;
	-webkit-transform:skewX(-20deg);
	transform:skewX(-20deg);
	padding:1rem;
}

.parallelogram h3 {
	line-height:1.5;
}

blockquote {
	border-left:solid 5px #efefef;
	padding-left:1.5rem;
	font-size:1.25rem;
}

/* Menu overrides */

.wsmobileheader {
	background:#003d69!important;
}

.wsmenu {
	border-radius:0;
	background:transparent;
}

.wsmenu>.wsmenu-list>li>.wsmegamenu.halfmenu {
	width:60%;
}

.wsmenu>.wsmenu-list>li.connecting-you>.wsmegamenu.halfmenu {
	right:0!important;
}


.wsmenu>.wsmenu-list>li:last-child>a {
	border-radius:0;
}

.wsmenu-list>li.connecting-you>a {
	/*background-color:#8fa6b5!important;*/

	background-color: #8fa6b5!important;
  color: #344488;
	font-weight: 500;

}

.wsmenu-list>li.connecting-you li.title {
	text-align:center;
	text-transform:uppercase;
}

.wsmenu>.wsmenu-list>li>a {
	text-transform:uppercase;
}

ul.entry_1297 {
/*-webkit-clip-path:polygon(25% 0%,100% 0%,75% 100%,0% 100%);
	clip-path:polygon(25% 0%,100% 0%,75% 100%,0% 100%); background-color: #8fa6b5;
	padding-left: 10rem !important;*/
	background-color:#efefef;
}
ul.entry_1296 {
	background-color: #FAFAFA;

}
li.entry_1308 ul.gchild, li.entry_1505 ul.gchild, li.entry_1502 ul.gchild, li.entry_1309 ul.gchild {border-top: solid 1px #ccc; }


li.connecting-you .wsmegamenu {
	border:none!important;
}

ul.entry_1296 li.title,ul.entry_1297 li.title {
	font-weight:400;
	border-bottom:none!important;
	padding:1rem;
	color: #8FA6B5 !important;

}


.primary-graphic {
	background-size:cover;
	height:30vh;
	background-position:center top;
	background-repeat:no-repeat;
	background-image:url(/assets/primary-graphic/Group_working_and_laughing.jpg);
}

.carousel-item {
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	height:calc(100vh - 80px);
}


.owl-carousel .owl-stage {
	display:flex;
}

.owl-carousel .owl-item article {
	width:auto;
	height:100%;
}

.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev {
	color:#ccc;
}

.page-builder {
	margin-top:-30px;
}

a.custom-button {
	background-color:#003d69;
	padding:2rem;
	color:#fff;
	border:none;
	margin-top:3rem;
}

a.custom-button {
	color:#fff;
	font-weight:600;
}

article h3 {
	font-size:1rem;
}

article h4 {
	font-size:1rem;
}

ul.resource-type li .form-check input {
	display:none;
}

ul.resource-type {
	margin:0;
	padding:0;
}

ul.resource-type li ul li .form-check input {
	display:inline-block;
}

ul.resource-type li ul {
	margin:0;
	padding:0;
}

pre {
	white-space:pre;
/* CSS 2.0 */
	white-space:pre-wrap;
/* CSS 2.1 */
	white-space:pre-line;
/* CSS 3.0 */
	white-space:-pre-wrap;
/* Opera 4-6 */
	white-space:-o-pre-wrap;
/* Opera 7 */
	white-space:-moz-pre-wrap;
/* Mozilla */
	white-space:-hp-pre-wrap;
/* HP Printers */
	word-wrap:break-word;
/* IE 5+ */
	font-family:'Gothic A1',sans-serif;
	color:#6750A1;
}

.publication-card {
	position:relative;
}

.publication-card h3 {
	position:absolute;
	bottom:2.5rem;
	right:2.5rem;
	font-size:18px;
}

h2.display-4 {
	font-size:2rem;
}

/* Accordion */
[data-toggle="collapse"] i.test:before {
	content:"\f068";
	font-size:14px;
	padding-right:10px;
	font-family:"Font Awesome 5 Pro";
}

[data-toggle="collapse"].collapsed i.test:before {
	content:"\f067";
	font-size:14px;
	padding-right:10px;
	font-family:"Font Awesome 5 Pro";
}

.contact h4 {font-size: 1.2rem;}

.quotes blockquote {
  font-size: 1.5em;
  line-height: 1.5em;
}

.quotes blockquote:before {
  content: open-quote;
  padding-top: 1rem;
}

.quotes blockquote:after {
  content: close-quote;
  right: 0;
  float: right;
}

.quotes blockquote:before,
.quotes blockquote:after {
  display: inline-block;
  vertical-align: bottom;
  color: #8fa6b5;
  font-size: 4em;
  top: .2em;
  position: relative;
}
.quotes blockquote p {padding: 0 2rem;}

.top-banner {

		padding-top:80px;
	}

.assets-btn.assets-add {background-color: #6750A1; color: #fff; padding: .5rem;}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {

}



@media (max-width: 575px) {
	 .latest-news .img-fluid.rounded-top{
		 width: 100%;
	 }

	 .footer-links .list-inline-item{
		 display: block;
		 border-bottom: 1px solid rgba(255,255,255, 0.5);
		 padding: 8px 0;
		 width: 100%;
	 }

	 .footer-links .list-inline-item a{
		 display: block;
	 }

	 .footer-links {
		 margin-bottom: 2rem;
	 }
}

@media (max-width: 768px) {
	.search-sticky{
		width: 100%;
		max-width: 100%;
		top: 100px!important;
		position: static !important;
	}

	h3{
		font-size: 1.2rem;
	}
}


/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

	.search-sticky{
		width: 250px;
		max-width: 96%;
		top: 100px!important;
	}

	ul.footer-links .list-inline-item + .list-inline-item {
		border-left:1px solid currentColor;
		padding-left:.75rem;
	}

	.carousel-item {
		height:calc(100vh - 50px);
	}

	.publication-card h3 {
		position:absolute;
		bottom:.45rem;
		right:.5rem;
		font-size:12px;
	}
	.top-banner {
		min-height:200px;
		overflow:visible;
		padding-top:80px;
	}
	.top-banner h1 {font-size: 2rem;}

}

@media (max-width: 991px) {
	#posts article.item .btn-primary{
		width: 100%;
		padding: 10px 12px;
	}

	.owl-item .border-left,
	.article.item .border-left{
		border: none !important;
	}

	.gchild a{
		font-size: 0.85rem;
	}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

	.search-sticky{
		width: 220px;
		max-width: 96%;
	}

	.slider {
		margin-top:190px;
	}

	.carousel-item {
		height:calc(100vh - 190px);
	}

	.top-banner {
		min-height:200px;
		overflow:visible;
		padding-top:180px;
	}

	.publication-card h3 {
		position:absolute;
		bottom:1rem;
		right:0;
		font-size:12px;
	}
	.wsactive .wsmenu>.wsmenu-list {
  background:transparent;
}

.wsmenu>.wsmenu-list {
  background:transparent;}
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 1100px) {
	.search-sticky{
		width: 240px;
		max-width: 96%;
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

	.search-sticky{
		width: 270px;
		max-width: 96%;
	}

	.slider {
		margin-top:190px;
	}

	.carousel-item {
		height:calc(100vh - 190px);
	}

	h2.display-4 {
		font-size:3rem;
	}

	.publication-card h3 {
		position:absolute;
		bottom:1.75rem;
		right:1rem;
		font-size:14px;
	}
	section.primary-links .publication-card h3 {
		bottom: 2.5rem;
	}

}

@media (min-width: 1300px) {

	.search-sticky{
		width:290px;
		max-width: 96%;
	}

	h2.display-4 {
		font-size:3.5rem;
	}
}

.sticky {
  position: -webkit-sticky;
	position: sticky;
	top: 0;

  padding: 0 15px;
}

#searchResults h3 span { color: #18427a;
	border-bottom: solid 2px #18427a;}

.top:hover {opacity: .5; color: #18427a; }

.bg-warning {background-color: #bdbe47 !important;}
